package phppgadmin 4.2.3-1.1 failed to install/upgrade: installed post-installation script alfolyamat 1 hibakóddal kilépett

Bug #785991 reported by Janny on 2011-05-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phppgadmin (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: phppgadmin

I install phppgadmin in terminal

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: phppgadmin 4.2.3-1.1
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
Architecture: amd64
Date: Fri May 20 23:58:19 2011
ErrorMessage: installed post-installation script alfolyamat 1 hibakóddal kilépett
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
PackageArchitecture: all
SourcePackage: phppgadmin
Title: package phppgadmin 4.2.3-1.1 failed to install/upgrade: installed post-installation script alfolyamat 1 hibakóddal kilépett
UpgradeStatus: No upgrade log present (probably fresh install)

Janny (janny) wrote :
Jean-Michel Vourgère (jmv-deb) wrote :

The bug is due to a broken apache configuration, independently of phppgadmin.

The file missing is phpmyadmin. Reassiging the bug

affects: phppgadmin (Ubuntu) → phpmyadmin (Ubuntu)
Michal Čihař (nijel) wrote :

Fixing package name.

affects: phpmyadmin (Ubuntu) → phppgadmin (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers